Announcement

Collapse
No announcement yet.

Database error on upgrade to 4.2.2 Error number 1062

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Database error on upgrade to 4.2.2 Error number 1062


    I got this error when upgrading to 4.2.2 and it aborted at this error.

    Im looking in phpmyadmin in the *******_template but Im having problems finding the exact problem. Any help would be great. Note prefix removed for safety.

    Database error in vBulletin 4.2.2: Invalid SQL: UPDATE *******_template SET styleid = -10 WHERE styleid = -1 AND (product = 'vbulletin' OR product = '');

    MySQL Error : Duplicate entry 'page--10-template' for key 2 Error Number : 1062
    Request Date :
    Tuesday, January 28th 2014 @ 08:59:42 AM Error Date :
    Tuesday, January 28th 2014 @ 08:59:45 AM
Loading...
Working...
X